[skin]
DialogColorR=48
DialogColorG=48
DialogColorB=48

EditColorR=48
EditColorG=48
EditColorB=48

EditColorTR=255
EditColorTG=230
EditColorTB=255

DialogRgn1=80
DialogRgn2=80

PanelColorR=48
PanelColorG=48
PanelColorB=48

TextPanelColorR=255
TextPanelColorG=255
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=255
TextPanelColor2B=255

ClockSecColorR=48
ClockSecColorG=48
ClockSecColorB=48

ClockMinColorR=48
ClockMinColorG=48
ClockMinColorB=48

ClockHorColorR=48
ClockHorColorG=48
ClockHorColorB=48

CheckColorR=48
CheckColorG=48
CheckColorB=48

CheckColorAktivR=0
CheckColorAktivG=0
CheckColorAktivB=0

CheckColorTextR=255
CheckColorTextG=255
CheckColorTextB=255

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=48
ProgressColorG=48
ProgressColorB=48

ProgressColor2R=48
ProgressColor2G=48
ProgressColor2B=48

TrackColorR=48
TrackColorG=48
TrackColorB=48

TrackColor1R=48
TrackColor1G=48
TrackColor1B=48

TrackColor2R=48
TrackColor2G=48
TrackColor2B=48

ColorGroup1R=48
ColorGroup1G=48
ColorGroup1B=48

ColorGroup2R=48
ColorGroup2G=48
ColorGroup2B=48

ColorGroupTextR=255
ColorGroupTextG=255
ColorGroupTextB=255

TrayMenuBackGroundR=48
TrayMenuBackGroundG=48
TrayMenuBackGroundB=48

TrayMenuSelectedBarR=170
TrayMenuSelectedBarG=170
TrayMenuSelectedBarB=170

TrayMenuTextR=255
TrayMenuTextG=255
TrayMenuTextB=255

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=48
TrayMenuSideBarStartG=48
TrayMenuSideBarStartB=48

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=48
TrayMenuIconAreaG=48
TrayMenuIconAreaB=48

KalendarMon1R=48
KalendarMon1G=48
KalendarMon1B=48

KalendarMon2R=170
KalendarMon2G=58
KalendarMon2B=58

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=117
KalendarSelG=117
KalendarSelB=117

KalendarTopR=48
KalendarTopG=48
KalendarTopB=48

KalendartodayR=117
KalendartodayG=117
KalendartodayB=117

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=48
TipFonG=48
TipFonB=48

TipOkontR=48
TipOkontG=48
TipOkontB=48

TipOkont2R=48
TipOkont2G=48
TipOkont2B=48

TipTextR=255
TipTextG=255
TipTextB=255

BalloonR=48
BalloonG=48
BalloonB=48

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=255
BalloonT2B=0

Autor=skalt